1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Updating spamassassin

Discussion in 'Plesk for Linux - 8.x and Older' started by HiltonT, Jan 29, 2005.

  1. HiltonT

    HiltonT Guest

    0
     
    Hi All,

    We recently purchased a dedicated server that came with Plesk. Unfortunately, the base OS was FC1 - which is old - obsolete, even. So, we've made an rsync clone of the live server and are attempting to bring the clone up to date before we try this on the live server.

    We upgraded to FC2 without an issue, but in updating to FC3, we've received this error message:

    Error: missing dep: perl(Mail::SpamAssassin::NoMailAudit) for pkg psa-spamassassin

    and the installed psa-spamassassin is:

    [root@216-55-160-175 spamassassin]# /usr/bin/spamassassin -V
    SpamAssassin version 2.63

    Now, according to http://wiki.apache.org/spamassassin/CantLocateNoMailAudit spamassassin 3.x should really be running for FC3 - but we need to find a psa-spamassassin version that's current. I can install Dag Wieer's spamassassin package - but I don't think psa will like that. :)

    Any ideas on how to proceed from here?
     
  2. Jason Lee

    Jason Lee Guest

    0
     
    Fedora Core 3 is not supported by Plesk. and Spamassassin 3 is not supported by plesk either. Unfortunatly there is no solution to this problem.
     
  3. HiltonT

    HiltonT Guest

    0
     
    Hi Jason,

    Any idea when FC3 will be supported? FC2 will soon be obsoleted.

    Also, spamassassin 3.0 - any idea when Plesk will support the current spamassassin? spamassassin 3.x is seriously better than the older 2.6x series.
     
  4. Jason Lee

    Jason Lee Guest

    0
     
    As far as I know SW Soft has not announced a release date for Plesk for FC3

    Hopefully soon, but SW Soft has not announced anything yet.
     
  5. HiltonT

    HiltonT Guest

    0
     
  6. Jason Lee

    Jason Lee Guest

    0
     
    You could always try emailing SW Soft Sales sales@sw-soft.com and ask them when support for FC3 and SA 3 will be available. They should have a better idea than me.
     
  7. HiltonT

    HiltonT Guest

    0
     
    Hi Jason,

    I emailed 'em and will post the reply here.
     
Loading...